::-webkit-scrollbar {
  width: 12px; /* Largeur de la barre de défilement */
}

::-webkit-scrollbar-track {
  background-color: #F5F5F5; /* Couleur de fond de la barre de défilement */
}

::-webkit-scrollbar-thumb {
  background-color: #C9C7C7; /* Couleur de la barre de défilement */
}

body{
    overflow-x: hidden;
}

/*Extra large screen*/
@media(min-width:1920px){
    
}

/*Deskops*/
@media(min-width:1200px) and (max-width:1919px){
    #first_vote_slide{
        height: 512px;
    }
}

/*Laptop/large tablets*/
@media(min-width:992px) and (max-width:1199px){
    #first_vote_slide{
        height: 512px;
    }
}

/*Small tablets*/
@media(min-width:768px) and (max-width:991px){
    #first_vote_slide{
        height: 512px;
    }
}

/*Extra small devices*/
@media(min-width:481px) and (max-width:767px){
    #first_vote_slide{
        height: 512px;
    }
}

/*Mobile*/
@media(max-width:480px){
    #first_vote_slide{
        height: 600px;
    }
}

#mycolor{
    color:red;
}

#social-links ul{
      padding-left: 0;
 }
 #social-links ul li {
      display: inline-block;
 } 
 #social-links ul li a {
      padding: 6px;
      border: 1px solid #ccc;
      border-radius: 5px;
      margin: 1px;
      font-size: 25px;
 }
 
 #copy-span a {
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin: 2px;
    font-size: 25px;
    color: gray;
  }
 
 #social-links .fa-facebook-square{
       color: #0d6efd;
 }
 #social-links .fa-twitter{
       color: deepskyblue;
 }
 #social-links .fa-linkedin{
       color: #0e76a8;
 }
 #social-links .fa-whatsapp{
      color: #25D366
 }
 #social-links .fa-reddit{
      color: #FF4500;;
 }
 #social-links .fa-telegram{
      color: #0088cc;
 }
/* Style pour les lignes de skeleton */
.skeleton-row {
  background-color: #f0f0f0;
  animation: loading 1.5s infinite;
}

/* Style pour l'avatar de skeleton */
.skeleton-avatar {
  width: 70px;
  height: 70px;
  background: linear-gradient(90deg, #f0f0f0 25%, #e0e0e0 50%, #f0f0f0 75%);
  background-size: 200% 100%;
  animation: loading 1.5s infinite;
}

/* Style pour le texte de skeleton */
.skeleton-text {
  width: 100%;
  height: 12px;
  background: linear-gradient(90deg, #f0f0f0 25%, #e0e0e0 50%, #f0f0f0 75%);
  background-size: 200% 100%;
  animation: loading 1.5s infinite;
}

/* Animation du skeleton */
@keyframes loading {
  0% {
    background-position: 200% 0;
  }
  100% {
    background-position: -200% 0;
  }
}
